
Bezirkssektion Winterthur - Task / Tâche #3864

E-Book Bibliothek DRM

15 October 2012 14:02 - mrw

Status: Needs Work Start date: 15 October 2012

Priority: Normal Due date: 30 June 2013

Assignee: diuuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Parley 13   

Description

Die Winterthurer Bibliotheken wollen ein eBook-Verleihsystem einführen. Dafür haben sie die sogenannte Onleihe der Firma Divbib

evaluiert.

Diese setzt DRM ein und hat keinen funktionierenden Linux Client, ausserdem soll sie angeblich teuer sein.

Wer hat Infos?

Wie reagieren wir?

Diskussion: http://forum.piratenpartei.ch/index.php?topic=3935

History

#1 - 23 October 2012 15:31 - mrw

- Description updated

#2 - 23 October 2012 15:58 - mrw

- Description updated

- Target version set to Parley 9

#3 - 25 October 2012 22:34 - E.T.

Parley 25.10.12

Anwesend: 5 Piraten

Die Aufgabe einer staatlichen Bibliothek sollte es sein, der breiten Bevölkerung Zugang zu Büchern zu verschaffen.

Das derzeitige System wird dem nicht gerecht. Es wurden bewusst Zugangshürden eingebaut (nicht mit allen Systemen kompatibel, unausgereift,

nicht barrierefrei).

- Rechtliche Situation abklären.

- Darf eine Bibliothek kopieren?

- Darf der Benutzer eine Privatkopie anfertigen?

- Gilt eine elektronische Ausleihe als Ausleihe oder als Kopie?

--> Möglicherweise braucht es deswegen DRM

- Hindert die Bibliothek etwas daran, mehrere Lizenzen/Exemplare zu kaufen?

#4 - 25 October 2012 22:44 - E.T.

Wie wäre es, wenn es eine staatliche Bibliothek für eBooks gäbe, die entsprechend mehr Exemplare halten und eine bessere Auslastung aufweisen

kann?

#5 - 19 December 2012 17:52 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#6 - 10 January 2013 14:46 - mrw

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100
#7 - 10 January 2013 14:54 - Apophis

- Status changed from Closed to Needs Work

reopen upon request

#8 - 10 January 2013 15:07 - mrw

- Target version changed from Parley 9 to Parley 11

#9 - 10 January 2013 20:01 - E.T.

- Assignee set to diuuk

Abklären.

#10 - 11 January 2013 17:10 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#11 - 11 February 2013 00:01 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 14 February 2013 00:01 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 17 February 2013 00:01 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 20 February 2013 00:01 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 23 February 2013 00:00 - admin

- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 26 February 2013 00:01 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 26 February 2013 08:13 - diuuk

- Due date changed from 28 February 2013 to 30 June 2013

#18 - 06 March 2013 18:18 - mrw

- Target version changed from Parley 11 to Parley 13
